<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RadioGroup
        android:id="@+id/main_rg"
        android:layout_width="match_parent"
        android:layout_height="53dp"
        android:layout_alignParentBottom="true"
        android:background="#f1f1f1"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/rb_tab_seesion"
            style="@style/SkMainTabStyle"
            android:drawableTop="@drawable/tab_icon_chat"
            android:text="消息" />

        <RadioButton
            android:id="@+id/rb_tab_contact"
            style="@style/SkMainTabStyle"
            android:drawableTop="@drawable/tab_icon_contact"
            android:text="联系人" />

        <RadioButton
            android:id="@+id/rb_tab_nav1"
            style="@style/SkMainTabStyle"
            android:drawableTop="@drawable/tab_icon_score"
            android:text="导航1"
            android:visibility="visible" />

        <RadioButton
            android:id="@+id/rb_tab_nav2"
            style="@style/SkMainTabStyle"
            android:drawableTop="@drawable/tab_icon_score"
            android:text="导航2"
            android:visibility="visible" />

        <RadioButton
            android:id="@+id/rb_tab_setting"
            style="@style/SkMainTabStyle"
            android:drawableTop="@drawable/tab_icon_mine"
            android:text="我的" />

    </RadioGroup>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/main_rg"
        android:layout_marginTop="2dp"
        android:orientation="horizontal">

        <FrameLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:id="@+id/main_tab_session_point"
                android:layout_width="18dp"
                android:layout_height="18dp"
                android:layout_gravity="top|right"
                android:layout_marginRight="15dp"
                android:background="@drawable/shape_red_dot"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="10dp"
                android:visibility="invisible" />

        </FrameLayout>

        <FrameLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:visibility="visible">

            <TextView
                android:id="@+id/main_tab_contact_point"
                android:layout_width="18dp"
                android:layout_height="18dp"
                android:layout_gravity="top|right"
                android:layout_marginRight="15dp"
                android:background="@drawable/shape_red_dot"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="10dp"
                android:visibility="invisible" />

        </FrameLayout>

        <FrameLayout
            android:id="@+id/flNavPoint1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:visibility="gone" />

        <FrameLayout
            android:id="@+id/flNavPoint2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:visibility="gone" />

        <FrameLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:visibility="visible" />

    </LinearLayout>

</RelativeLayout>